Add team member
POST
/admin/teams/{id}/members
const url = 'https://shoehorn.example.com/api/v1/admin/teams/example/members';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"user_id":"example","role":"lead"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://shoehorn.example.com/api/v1/admin/teams/example/members \ --header 'Content-Type: application/json' \ --data '{ "user_id": "example", "role": "lead" }'Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Request Body required
Section titled “Request Body required ” Media type application/json
object
user_id
required
string
role
required
string
Responses
Section titled “ Responses ”Member added